devicemap-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Werner Keil (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (DMAP-149) .NET Version too narrow
Date Sat, 14 Mar 2015 14:32:38 GMT

     [ https://issues.apache.org/jira/browse/DMAP-149?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Werner Keil resolved DMAP-149.
------------------------------
    Resolution: Fixed

Changed to .NET 4

> .NET Version too narrow
> -----------------------
>
>                 Key: DMAP-149
>                 URL: https://issues.apache.org/jira/browse/DMAP-149
>             Project: DeviceMap
>          Issue Type: Bug
>          Components: .NET API
>         Environment: Windows
>            Reporter: Werner Keil
>            Assignee: Werner Keil
>             Fix For: 1.1.0 .NET
>
>
> At the moment the default version of the .NET framework is 4.5.2 in the VB and C# projects.
This does not seem available on many systems (i.E. testing against VS 2013 Community) so a
minimum required .NET version should be defined for the projects.
> Either 4.5 or 4 depending on what are the minimum requirements of DeviceMap.NET.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message